{
  "name": "day1",
  "version": "1.0.0",
  "description": "",
  "main": "looping.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "mocha": "^8.0.1"
  }
}
